Seite wählen

Angreifer könnten VPN-Client von Forcepoint trojanisierten Code unterjubeln

Angreifer könnten VPN-Client von Forcepoint trojanisierten Code unterjubeln

Es gibt ein wichtiges Sicherheitsupdate für Forcepoints VPN-Client unter Windows.


heise Security

News von Heise
https://www.heise.de/security/meldung/Angreifer-koennten-VPN-Client-von-Forcepoint-trojanisierten-Code-unterjubeln-4536487.html?wt_mc=rss.security.beitrag.atom

Powered by WPeMatico

Teile diesen Beitrag

l+f: Crypto-Startup knackt angeblich RSA – und wird zur Lachnummer

l+f: Crypto-Startup knackt angeblich RSA – und wird zur Lachnummer

In einer Live-Demo knackte Crown Sterling einen RSA-Schlüssel, um die Effizienz ihres Verfahrens zu zeigen. Die Antwort der Security-Comunity folgte prompt.


heise Security

News von Heise
https://www.heise.de/security/meldung/l-f-Crypto-Startup-knackt-angeblich-RSA-und-wird-zur-Lachnummer-4536268.html?wt_mc=rss.security.beitrag.atom

Powered by WPeMatico

Teile diesen Beitrag

Sicherheitsupdates: Jira Server und Data Center vor Schadcode-Attacken gefährdet

Sicherheitsupdates: Jira Server und Data Center vor Schadcode-Attacken gefährdet

Verschiedene Software von Jira ist über kritische Sicherheitslücken attackierbar. Angreifer könnten die Kontrolle über Server übernehmen.


heise Security

News von Heise
https://www.heise.de/security/meldung/Sicherheitsupdates-Jira-Server-und-Data-Center-vor-Schadcode-Attacken-gefaehrdet-4536050.html?wt_mc=rss.security.beitrag.atom

Powered by WPeMatico

Teile diesen Beitrag

Samba 4.11.0: SMB1 nur noch auf Wunsch und bessere Skalierung

Samba 4.11.0: SMB1 nur noch auf Wunsch und bessere Skalierung

Mit Samba 4.11.0 haben die Entwickler SMB1 und unsichere Anmeldeverfahren abgeschaltet. Wer das unsichere Protokoll braucht, kann es aber weiterhin aktivieren.


heise Security

News von Heise
https://www.heise.de/newsticker/meldung/Samba-4-11-0-SMB1-nur-noch-auf-Wunsch-und-bessere-Skalierung-4534324.html?wt_mc=rss.security.beitrag.atom

Powered by WPeMatico

Teile diesen Beitrag

VMware patcht weitere Lücke(n) in ESXi, Workstation und anderen Produkten

VMware patcht weitere Lücke(n) in ESXi, Workstation und anderen Produkten

Mehrere VMware-Produkte für Windows, Linux und macOS erlaubten Angriffe auf das jeweilige Hostsystem. Sicherheitsupdates stehen bereit.


heise Security

News von Heise
https://www.heise.de/security/meldung/VMware-patcht-weitere-Luecke-n-in-ESXi-Workstation-und-anderen-Produkten-4534891.html?wt_mc=rss.security.beitrag.atom

Powered by WPeMatico

Teile diesen Beitrag